:root {
	--orange: #ff884c;
	--green: #4c994c;
	--light-gray: #dedede;
}
#navmainmain {
	background: white;
}


/*----------------
--Header
----------------*/
.head {
	min-height: 700px;
	background: url('site/header.jpg');
	background-position: center bottom;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
	border-top: var(--orange) 2px solid;
	padding-top: 20px;
}
.d-head {
	height: auto;
	min-height: auto;
	background: url('site/d-header.jpg');
	padding-bottom: 20px;
	background-position: center bottom;
}
.head::before {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: black;
	opacity: 0.4;
	z-index: 5;
}
.h-logo {
	text-align: center;
	position: relative;
	z-index: 10;
}
.h-logo img {
	width: 250px;
	max-width: 100%;
}
.h-caption {
	border-top: var(--light) 2px solid;
	border-bottom: var(--light) 2px solid;
	padding: 20px 10px;
	text-align: center;
	position: relative;
	z-index: 10;
	margin: 20px 0;
}
.h-caption h2 {
	font-weight: 600;
	font-size: 3.3rem;
	color: var(--light);
	text-shadow: 2px 2px 10px var(--dark);
}

@media only screen and (max-width:768px) {
	.h-caption h2 {
		font-size: 2rem;
	}
}

/*----------------
--Navbar
----------------*/
.navbar {
	z-index: 15;
}
.head .navbar .ml-auto {
	margin-right: auto;
}

.head a.nav-link {
	color: var(--light) !important;
	font-weight: 600;
	text-shadow: 2px 2px 10px var(--light);
	font-size: 1.2rem;
	padding: 10px 20px !important;
	position: relative;
}
.head a.nav-link.active::before {
	content: "";
	position: absolute;
	display: block;
	top: auto;
	bottom: 90%;
	left: 0;
	right: 0;
	opacity: 1;
	background-color: var(--light);
	height: 2px;
}
.head a.nav-link.active::after {
	content: "";
	position: absolute;
	display: block;
	top: 90%;
	bottom: 0;
	left: 0;
	right: 0;
	opacity: 1;
	background-color: var(--light);
	height: 2px;
	border: 0;
	margin-left:0;
}
.head a.nav-link::before {
	content: "";
	position: absolute;
	display: block;
	top: auto;
	bottom: 100%;
	left: 0;
	right: 0;
	opacity: 0;
	background-color: var(--light);
	height: 2px;
	transition: all 0.3s ease-in-out; 
}
.head a.nav-link::after {
	content: "";
	position: absolute;
	display: block;
	top: 100%;
	bottom: 0;
	left: 0;
	right: 0;
	opacity: 0;
	background-color: var(--light);
	height: 2px;
	transition: all 0.3s ease-in-out; 
	border: 0;
	margin-left:0;
}
.head a.nav-link:hover {
	color: #dfe0e1!important;
}
.head a.nav-link:hover::before {
	opacity: 1;
	bottom: 90%;
}
.head a.nav-link:hover::after {
	opacity: 1;
	top: 90%;
}
.navbar .dropdown-menu ul {
	padding: 0;
	margin: 0;
}
.nav-off {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 1030;
	border-bottom: var(--green) thin solid;
	-webkit-transition: -webkit-transform .33s ease-in-out;
	transition: -webkit-transform .33s ease-in-out;
	-o-transition: transform .33s ease-in-out;
	transition: transform .33s ease-in-out;
	transition: transform .33s ease-in-out,-webkit-transform .33s ease-in-out;
	-webkit-transform: translateY(-100%);
	-ms-transform: translateY(-100%);
	transform: translateY(-100%);
}
.nav-fade {
  	-webkit-transform: translateY(0);
	-ms-transform: translateY(0);
	transform: translateY(0);
}
.head .navbar-toggler {
  color: rgba(200, 200, 200, 0.5);
  border-color: rgba(0, 0, 0, 0.1);
}

.head .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 0.9)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}
@media only screen and (max-width: 991px) {
		 .head a.nav-link {
			 padding: 10px 15px !important;
		}
}
@media only screen and (max-width:767px) {
	.bg-none {
		background-color: var(--light);
	}
	.head a.nav-link {
		color: var(--light) !important;
		text-shadow: 0 0 0 var(--light);
	}
}

/*
#navmainoff *, #navmainoff .nav-link {
color: white!important;
background-color :none!important; 
}
*/

/*---------------
--Section Alert
----------------*/

.section-alert {
	background-color: var(--light-gray);
	border-top: var(--gray) 2px solid;
	padding: 3rem 0;
}

/*------------
--Footer
-------------*/

.foot {
	background-color: var(--green);
	color: var(--light);
	padding-top: 3rem;
}

	.foot a {
		color: var(--light);
	}
		.foot a:hover {
			color: var(--light);
			opacity: 0.7;
		}
	.foot li {
		list-style: none;
		padding: 8px 0;
		border-bottom: var(--light) thin solid;
	}
		.foot li a {
			display: block;
		}
.foot .library-image {
	margin: 0;
}
.foot-bottom {
	background-color: black;
	padding: 2rem 0;
	text-align: center;
}
